.pb_sys_style4 .p_no_d {
    border: 1px solid #ff826b !important;
    

    background: linear-gradient(135deg, #FF7979 13%, #FF9A46 100%) !important;}
.pb_sys_common .p_fun_d, .pb_sys_common .p_no_d, .pb_sys_common .p_no_o, .pb_sys_common .p_fun a, .pb_sys_common .p_no a {
 
  font-size: 1.6rem;
    padding: 9px 16px !important;
    height: auto !important;
    background: #F4F4F4;
    border-radius: 3px;
    /* border: 1px solid #f4f4f4 !important; */
    margin: 0 4px !important;}
.pb_sys_style4 .p_no_d {
    border: 1px solid #ff826b !important;
    

    background: linear-gradient(135deg, #FF7979 13%, #FF9A46 100%) !important;}
.pb_sys_common .p_fun_d, .pb_sys_common .p_no_d, .pb_sys_common .p_no_o, .pb_sys_common .p_fun a, .pb_sys_common .p_no a {
 
  font-size: 1.6rem;
    padding: 9px 16px !important;
    height: auto !important;
    background: #F4F4F4;
    border-radius: 3px;
    /* border: 1px solid #f4f4f4 !important; */
    margin: 0 4px !important;}
.foot-txt .list .w h2 img.c1 {
    display: block;}
.foot-txt .list .w h2 img {
    width: 6px;
    height: auto;
    vertical-align: top;
    display: none;}
